#define TITLE_PROG "Critical Mass"
#define TITLE_STATS "Statistics"
#define TITLE_HELP "Game Help"

#define QUESTION_LEAVE "Are you sure you want to leave the game?"

#define MSG_ABOUT "Critical Mass game\nCoded by Jem Berkes, April 2002\n"
#define MSG_PLAYER1_WON "Player 1 is victorious!"
#define MSG_PLAYER2_WON "Player 2 is victorious!"
#define MSG_P1WINS "Player 1 wins:"
#define MSG_P2WINS "Player 2 wins:"
#define MSG_HELPTEXT "Critical Mass is a game of skill. The object of "\
	"the game is to eliminate all of your opponent's pieces from the "\
	"game board.\n\n"\
	"Only one player can occupy each cell. You can take over your "\
	"opponents' cells by making a cell go critical. A cell goes "\
	"critical when the number of pieces in a cell equals the number "\
	"of adjacent cells. When a cell goes critical, it explode (all "\
	"pieces are removed from it), but one extra piece is added to each "\
	"adjacent cell. All adjacent cells become your colour.\n\n"\
	"Explosions may cause other explosions in a chain reaction, and this "\
	"is where the fun lies! The game is over when all cells are the same "\
	"colour. See \"Internet Help\" for a more complete description.\n"

#define ERR_BOARDSIZE "Board must have width and height of at least 2"
#define ERR_CANTUNDO "Can't undo: no moves made, or replay is in progress"
#define ERR_BROWSE "Can't launch web browser"

#define URL_GAME "http://localhost/replace-with-valid-url"
#define FILE_GOODSOUND "winner.wav"
#define FILE_BADSOUND "loser.wav"
